.username-wrapper {
    position: relative;
}

.username-wrapper span {
    position: absolute;
    left: 0;
    top: 0;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 2.5rem;
    padding-left: 0.5rem;
    color: rgba(0,0,0,0.7);
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

.username-wrapper #user_login {
    padding-left: 4rem !important;
}

.login-notification {
    text-align: center !important;
    background: cadetblue;
    border: 1px solid steelblue;
    padding: 1rem;
    font-size: 1rem;
}

.login-notification a {
    color: white;
    text-decoration: none;
}

#login {
    width: 350px !important;
}

.register-username {
    background-color: #f0f9ff !important;
    border-color: #007cba !important;
}

.message.register {
    background: #fff9e6;
    border-left: 4px solid #f7b500;
    color: #333;
    font-weight: bold;
    padding: 12px 16px;
    margin-bottom: 20px;
    border-radius: 4px;
    font-size: 16px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}